This archive collects the (PyFerret) scripts necessary to repeat the production of Figures 2 to 5 of the manuscript 
“Eddy diffusivity estimates from Lagrangian trajectories simulated with ocean models and surface drifter data - 
a case study for the greater Agulhas system” by Rühs et al. (2017) published at JPO (doi: 10.1175/JPO-D-17-0048.1)

The original manuscript can be found at http://journals.ametsoc.org/doi/10.1175/JPO-D-17-0048.1. 
Further information is also available at http://oceanrep.geomar.de/40164/.

To run the scripts at your machine you need a PyFerret installation as well as the data provided at
http://data.geomar.de/thredds/catalog/open_access/ruehs_et_al_2017_jpo/catalog.html.
Running Plot_Ruehs2017_Figure2.jnl with PyFerret will make additional use of myred.spk and outputs Plot_Ruehs2017_Figure2.pdf.
Running Plot_Ruehs2017_Figure2.jnl with PyFerret will make additional use of mycolbar.spk and outputs Plot_Ruehs2017_Figure3.pdf, Plot_Ruehs2017_Figure4.pdf,
and Plot_Ruehs2017_Figure5.pdf.

Feel free to use and distribute these scripts under the MIT License.

Siren Ruehs (November, 2017)